Bug 757045 - Gnome shell-extension-dock bar Can NOT hide after "click and drag" on it.
Gnome shell-extension-dock bar Can NOT hide after "click and drag" on it.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell-extensions (Show other bugs)
16
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-25 05:50 EST by ebird98
Modified: 2011-12-10 14:52 EST (History)
3 users (show)

See Also:
Fixed In Version: gnome-shell-extensions-3.2.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-10 14:52:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ebird98 2011-11-25 05:50:21 EST
Description of problem:
Dock bar NOT hide after "click and drag" on it.

Version-Release number of selected component (if applicable):
gnome-themes.noarch                 2.32.0-7.fc16                  
gnome-themes-standard.i686          3.2.1-2.fc16                                   
gnome-utils.i686                    1:3.2.1-2.fc16              
gnome-utils-libs.i686               1:3.2.1-2.fc16                        
gnome-video-effects.noarch          0.3.0-1.fc15       
ibus-gnome3.i686                    1.4.0-10.fc16          
imsettings-gnome.i686               1.2.5-3.fc16              
libgnome.i686                       2.32.1-2.fc15          
libgnome-keyring.i686               3.2.0-1.fc16               
libgnome-media-profiles.i686        3.0.0-1.fc16             
libgnomecanvas.i686                 2.30.3-2.fc15         
libgnomekbd.i686                    3.2.0-1.fc16        
libgnomeui.i686                     2.24.5-2.fc15    

gnome-backgrounds.noarch            3.2.0-1.fc16                 @anaconda-0    
gnome-bluetooth.i686                1:3.2.1-2.fc16               @anaconda-0    
gnome-bluetooth-libs.i686           1:3.2.1-2.fc16               @anaconda-0    
gnome-color-manager.i686            3.2.1-1.fc16                 @anaconda-0    
gnome-contacts.i686                 3.2.2-2.fc16                 @anaconda-0    
gnome-desktop3.i686                 3.2.1-2.fc16                 @anaconda-0    
gnome-icon-theme.noarch             3.2.1.2-1.fc16               @updates       
gnome-icon-theme-extras.noarch      3.0.0-2.fc16                 @anaconda-0    
gnome-icon-theme-legacy.noarch      3.2.1.2-1.fc16               @updates       
gnome-icon-theme-symbolic.noarch    3.2.1-1.fc16                 @anaconda-0    
gnome-js-common.noarch              0.1.2-4.fc15                 @anaconda-0    
gnome-keyring.i686                  3.2.1-2.fc16                 @anaconda-0    
gnome-keyring-pam.i686              3.2.1-2.fc16                 @anaconda-0    
gnome-media.i686                    2.91.2-6.fc16                @anaconda-0    
gnome-menus.i686                    3.2.0.1-1.fc16               @anaconda-0    
gnome-panel.i686                    3.2.1-2.fc16                 @anaconda-0    
gnome-panel-libs.i686               3.2.1-2.fc16                 @anaconda-0    
gnome-python2.i686                  2.28.1-5.fc16                @anaconda-0    
gnome-python2-canvas.i686           2.28.1-5.fc16                @anaconda-0    
gnome-python2-desktop.i686          2.32.0-5.fc16                @anaconda-0    
gnome-python2-gconf.i686            2.28.1-5.fc16                @anaconda-0    
gnome-python2-gnome.i686            2.28.1-5.fc16                @anaconda-0    
gnome-python2-gnomekeyring.i686     2.32.0-5.fc16                @anaconda-0    
gnome-python2-gnomevfs.i686         2.28.1-5.fc16                @anaconda-0    
gnome-python2-libwnck.i686          2.32.0-5.fc16                @anaconda-0    
gnome-session.i686                  3.2.1-2.fc16                 @anaconda-0    
gnome-session-xsession.i686         3.2.1-2.fc16                 @anaconda-0    
gnome-shell.i686                    3.2.1-2.fc16                 @anaconda-0    
gnome-shell-extension-common.noarch 3.2.0-2.fc16                 @updates       
gnome-shell-extension-dock.noarch   3.2.0-2.fc16                 @updates       
gnome-shell-extension-pidgin.i686   0-0.5.git80d4ea4b59.fc16     @fedora        
gnome-shell-extension-remove-volume-icon.noarch
gnome-shell-extension-theme-selector.noarch
gnome-shell-extension-user-theme.noarch

How reproducible:


Steps to Reproduce:
1. click on the dock bar(on icon), move the mouse cursor to desktop.
2. press on the dock bar(not on icon), drag to desktop.
3.
  
Actual results:
1. the bar hide normally.
2. the bar Can't hide.

Expected results:
2. dock bar should hide normally.

Additional info:
Comment 1 Fedora Update System 2011-11-29 20:38:33 EST
gnome-shell-extensions-3.2.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnome-shell-extensions-3.2.1-1.fc16
Comment 2 Fedora Update System 2011-12-02 16:34:32 EST
Package gnome-shell-extensions-3.2.1-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-shell-extensions-3.2.1-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16656/gnome-shell-extensions-3.2.1-1.fc16
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2011-12-10 14:52:16 EST
gnome-shell-extensions-3.2.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.